MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ReplayGain.hxx File Reference
`#include "check.h"`
Include dependency graph for ReplayGain.hxx:

Go to the source code of this file.

## Functions
bool | ParseReplayGainTag (ReplayGainInfo &info, const char *name, const char *value)
bool | ParseReplayGainVorbis (ReplayGainInfo &info, const char *entry)

## Function Documentation

bool ParseReplayGainTag | ( | ReplayGainInfo & | info,
|  | const char * | name,
|  | const char * | value
| ) |  |

bool ParseReplayGainVorbis | ( | ReplayGainInfo & | info,
|  | const char * | entry
| ) |  |